REGULATOR_BULK_FREE(9)

NAME
regulator_bulk_free - free multiple regulator consumers

SYNOPSIS

void regulator_bulk_free(int num_consumers, struct regulator_bulk_data * consumers);

ARGUMENTS

num_consumers
    Number of consumers

consumers
    Consumer data; clients are stored here.

DESCRIPTION

This convenience API allows consumers to free multiple regulator clients in a single API call.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT